Page 1 of 1

Unreal Engine 4 Plugin 1.23 Deprecated Oculus Support?!?

Posted: Mon Feb 03, 2020 5:01 am
by BrunoMartelli
Hi

I was updating my older Unreal project to 4.23 and got the latest Optitrack plugin (1.23) in notice in the readme it says: - Oculus support deprecated.

What's up with that?